CVS update: php31/ext

From: Date: Sat, 22 Aug 1998 13:48:53 +0000
Subject: CVS update: php31/ext
Groups: php.dev 
Request: Send a blank email to php-dev+get-477@lists.php.net to get a copy of this message
Date: Saturday August 22, 1998 @ 9:48 Author: rasmus Update of /repository/php31/ext In directory asf:/export/home/rasmus/php31/ext Modified Files: mkextlib.in Log Message: The negator needs to come after the test keyword Index: php31/ext/mkextlib.in diff -c php31/ext/mkextlib.in:1.1 php31/ext/mkextlib.in:1.2 *** php31/ext/mkextlib.in:1.1 Thu Aug 20 20:47:51 1998 --- php31/ext/mkextlib.in Sat Aug 22 09:48:53 1998 *************** *** 6,12 **** ext_libs="" for dir in $extensions; do archive="$dir/libphpext_$dir.a" ! if ! test -r "$archive"; then echo basename $0": could not open $archive" >&2 exit 1 fi --- 6,12 ---- ext_libs="" for dir in $extensions; do archive="$dir/libphpext_$dir.a" ! if test ! -r "$archive"; then echo basename $0": could not open $archive" >&2 exit 1 fi -- PHP Development Mailing List http://www.php.net/ To unsubscribe send an empty message to php-dev-unsubscribe@lists.php.net For help: php-dev-help@lists.php.net

« previous php.dev (#477) next »